* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Bahnschift SemiLight Condensed, ARIAL NARROW, CALIBRI;
}
html {
	height: 100vh;
	width: 100vw;
	scroll-behavior: smooth;
}
body {
	overflow-x: hidden;
	height: 100%;
	width: 100%;
	background-color: #222;
}
a {
	text-decoration: none;
	color: unset;
}
.wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
}
nav {
	height: 80px;
	line-height: 80px;
	background-color: #222;
	text-align: center;
	position: sticky;
	z-index: 10;
	top: 0px;
}

.burger-icon {
	display: block;
	margin-left: auto;
	padding: 0 30px;
	background: none;
	border: none;
	line-height: 80px;
	font-size: 35px;
	color: white;
	cursor: pointer;
}
.burger-icon:hover {
	font-size: 38px;
}

.nav-items,
.home {
	display: none;
}

.nav-items a {
	border-bottom: 1px solid transparent;
	transition: border-bottom 1s ease-in-out;
}
.nav-items a:hover {
	border-bottom: 1px solid white;
}

.nav-items-mobile {
	padding-top: 20px;
	display: none;
	z-index: 10;
	height: 100em;
	background-color: rgba(0, 0, 0, 0.75);
}
.nav-items-mobile a {
	text-decoration: none;
	color: white;
	font-size: 1.8em;
}
.nav-items-mobile hr {
	margin-inline-start: 20%;
	margin-inline-end: 20%;
}
/* main */

main {
	width: 100vw;
	background-color: #333;
	color: #ffffffe2;
}
#autor {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	width: 90vw;
	text-align: left;
	padding: 8px 0;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#autor > a {
    text-decoration: underline;
    color: royalblue;
}

@media (min-width: 1100px) {
	.burger-icon {
		display: none;
	}
	.nav-items,
	.home {
		display: block;
	}
	nav {
		display: flex;
	}
	.home {
		position: relative;
		left: 7%;
		bottom: 4px;
	}
	.nav-items a {
		color: white;
		padding: 0px 30px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-weight: bold;
		font-size: 20px;
	}
}

@media (min-width: 768px) {
	#autor {
		text-align: left;
		width: 70vw;
	}
}

/* footer */
footer {
	font-size: 16px;
	text-align: center;
	height: 200px;
	background-color: #222;
	color: #ffffffd2;
}
.kontakt {
	padding-top: 10px;
}
.kontakt > a {
	display: flex;
    align-items: center;
    justify-content: center;
}
.contacts {
	padding-top: 10px;
}
